<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-messaging-license-11.6.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-messaging-license-11.6.0.aar/44a51bf85b560f16873da134aa5b8baa/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-messaging-license-11.6.0.aar/44a51bf85b560f16873da134aa5b8baa/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>